<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac8936d2904e6d3721ed6f5444bf0669">
  <dict>
    <!--2023-02-11 10:03:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:25.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:25.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2023-02-11 10:03:25.000-->
    <string key="voicemail_number">444</string>
    <!--2023-02-11 10:03:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
